#ifndef __FILESYS_H
#define __FILESYS_H

#include <LittleFS.h>

bool mount_fs();
bool format_fs();

void ls(const char * dirname);
void readFile(const char * path);
void writeFile(const char * path, const char * message);
void appendFile(const char * path, const char * message);
void renameFile(const char * path1, const char * path2);
void deleteFile(const char * path);

#endif // __FILESYS_H